### Method

# Json Array get_double_element

since: 0.8

#### Declaration [src]

    gdouble
    json_array_get_double_element (
      JsonArray* array,
      guint index_
    )

#### Description [src]

Conveniently retrieves the floating point value of the element at the given position inside an array.

See also: `json_array_get_element()`, `json_node_get_double()`.

Available since: 0.8

#### Parameters

`index_`

  Type: `guint`

  The index of the element to retrieve.

#### Return value

Type: `gdouble`

The floating point value.